*::before,
*::after,
* {
	box-sizing: border-box;
}

body {
	margin: 0;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
		"Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji",
		"Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	background-color: #fff;
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

[tabindex="-1"]:focus:not(:focus-visible) {
	outline: 0 !important;
}

hr {
	margin: 1rem 0;
	color: inherit;
	background-color: currentColor;
	border: 0;
	opacity: 0.25;
}

hr:not([size]) {
	height: 1px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin-top: 0;
	margin-bottom: 0.5rem;
	font-weight: 500;
	line-height: 1.2;
}

h1 {
	font-size: 2.5rem;
}

h2 {
	font-size: 2rem;
}

h3 {
	font-size: 1.75rem;
}

h4 {
	font-size: 1.5rem;
}

h5 {
	font-size: 1.25rem;
}

h6 {
	font-size: 1rem;
}

p {
	margin-top: 0;
	margin-bottom: 1rem;
}

abbr[title],
abbr[data-original-title] {
	text-decoration: underline;
	-webkit-text-decoration: underline dotted;
	text-decoration: underline dotted;
	cursor: help;
	-webkit-text-decoration-skip-ink: none;
	text-decoration-skip-ink: none;
}

address {
	margin-bottom: 1rem;
	font-style: normal;
	line-height: inherit;
}

ol,
ul {
	padding-left: 2rem;
}

ol,
ul,
dl {
	margin-top: 0;
	margin-bottom: 1rem;
}

ol ol,
ul ul,
ol ul,
ul ol {
	margin-bottom: 0;
}

dt {
	font-weight: 700;
}

dd {
	margin-bottom: 0.5rem;
	margin-left: 0;
}

blockquote {
	margin: 0 0 1rem;
}

b,
strong {
	font-weight: bolder;
}

small {
	font-size: 0.875em;
}

sub,
sup {
	position: relative;
	font-size: 0.75em;
	line-height: 0;
	vertical-align: baseline;
}

sub {
	bottom: -0.25em;
}

sup {
	top: -0.5em;
}

a {
	color: inherit;
	text-decoration: none;
}

a:hover {
	color: inherit;
	text-decoration: underline;
}

a:not([href]),
a:not([href]):hover {
	color: inherit;
	text-decoration: none;
}

pre,
code,
kbd,
samp {
	font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono",
		"Courier New", monospace;
	font-size: 1em;
}

pre {
	display: block;
	margin-top: 0;
	margin-bottom: 1rem;
	overflow: auto;
	font-size: 0.875em;
}

pre code {
	font-size: inherit;
	color: inherit;
	word-break: normal;
}

code {
	font-size: 0.875em;
	color: #d63384;
	word-wrap: break-word;
}

a > code {
	color: inherit;
}

kbd {
	padding: 0.2rem 0.4rem;
	font-size: 0.875em;
	color: #fff;
	background-color: #212529;
	border-radius: 0.2rem;
}

kbd kbd {
	padding: 0;
	font-size: 1em;
	font-weight: 700;
}

figure {
	margin: 0 0 1rem;
}

img {
	vertical-align: middle;
}

svg {
	overflow: hidden;
	vertical-align: middle;
}

table {
	border-collapse: collapse;
}

caption {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	color: #6c757d;
	text-align: left;
	caption-side: bottom;
}

th {
	text-align: inherit;
}

label {
	display: inline-block;
	margin-bottom: 0.5rem;
}

button {
	border-radius: 0;
}

button:focus {
	outline: 1px dotted;
	outline: 5px auto -webkit-focus-ring-color;
}

input,
button,
select,
optgroup,
textarea {
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}

button,
input {
	overflow: visible;
}

button,
select {
	text-transform: none;
}

select {
	word-wrap: normal;
}

[list]::-webkit-calendar-picker-indicator {
	display: none;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
	-webkit-appearance: button;
}

button:not(:disabled),
[type="button"]:not(:disabled),
[type="reset"]:not(:disabled),
[type="submit"]:not(:disabled) {
	cursor: pointer;
}

::-moz-focus-inner {
	padding: 0;
	border-style: none;
}

input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="month"] {
	-webkit-appearance: textfield;
}

textarea {
	overflow: auto;
	resize: vertical;
}

fieldset {
	min-width: 0;
	padding: 0;
	margin: 0;
	border: 0;
}

legend {
	float: left;
	width: 100%;
	padding: 0;
	margin-bottom: 0.5rem;
	font-size: 1.5rem;
	line-height: inherit;
	color: inherit;
	white-space: normal;
}

mark {
	padding: 0.2em;
	background-color: #fcf8e3;
}

progress {
	vertical-align: baseline;
}

::-webkit-datetime-edit {
	overflow: visible;
	line-height: 0;
}

[type="search"] {
	outline-offset: -2px;
	-webkit-appearance: textfield;
}

::-webkit-search-decoration {
	-webkit-appearance: none;
}

::-webkit-color-swatch-wrapper {
	padding: 0;
}

::-webkit-file-upload-button {
	font: inherit;
	-webkit-appearance: button;
}

output {
	display: inline-block;
}

summary {
	display: list-item;
	cursor: pointer;
}

template {
	display: none;
}

main {
	display: block;
}

[hidden] {
	display: none !important;
}
ul {
	padding: 0;
	list-style: none;
	margin-bottom: 0;
}
a {
	text-decoration: none;
	display: block;
  &:hover{
    text-decoration: none;
  }
}
img {
	width: 100%;
	height: auto;
	vertical-align: middle;
}
.container {
	width: 940px;
	margin: 0 auto;
	padding: 0 10px;
}
.form-group {
	position: relative;
	margin-bottom: 12px;
	width: 100%;
}
.form-icon {
	width: 40px;
	height: 30px;
	position: absolute;
	left: 2px;
	top: 50%;
	transform: translateY(-50%);
	z-index: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	background: -webkit-linear-gradient(#e9c993, #d5a55a);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	border-right: 1px solid;
	border-image: linear-gradient(to bottom, #e9c993, #d5a55a) 1 100%;
}
.form-input {
	width: 100%;
	height: 47px;
	border-radius: 10px;
	position: relative;
	background: linear-gradient(
		40deg,
		rgba(147, 100, 24, 1),
		rgba(147, 100, 24, 1),
		rgba(147, 100, 24, 1),
		rgb(250, 224, 207),
		rgba(154, 112, 45, 1),
		rgba(154, 112, 45, 1),
		rgba(154, 112, 45, 1),
		rgba(154, 112, 45, 1),
		rgba(147, 100, 24, 1),
		rgb(204, 199, 197),
		rgba(154, 112, 45, 1)
	);
	display: flex;
	align-items: center;
	justify-content: center;
}
.form-control {
	width: 100%;
	height: calc(100% - 4px);
	margin: 2px;
	padding: 0;
	border: unset;
	outline: none;
	border-radius: 8px;
	padding-left: 8px;
	padding-right: 8px;
	&::placeholder {
		font-style: italic;
	}
}
.row {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -10px;
}
.d-flex {
	display: flex;
}
.jcc {
	justify-content: center;
}
.between {
	justify-content: space-between !important;
}
.m-auto {
	margin: 0 auto;
}
.a-link {
	text-decoration: underline;
}
[class^="col-"] {
	padding: 0 10px;
}
.btn {
	outline: none;
	box-shadow: unset;
	border: none;
	appearance: none;
	background: transparent;
	&:hover,
	&:focus {
		outline: none;
		appearance: none;
	}
}
.col-6 {
	flex: 0 0 50%;
	max-width: 50%;
}
.col-12 {
	flex: 0 0 100%;
	max-width: 100%;
}
@media screen and (min-width: 991px) {
	.col-lg-6 {
		flex: 0 0 50%;
		max-width: 50%;
	}
	.col-lg-4 {
		flex: 0 0 33.33333%;
		max-width: 33.33333%;
	}
	.col-lg-5 {
		flex: 0 0 calc(100% / 12 * 5);
		max-width: calc(100% / 12 * 5);
	}
}

.form-check-label {
	color: #fff;
	font-size: 16px;
}
.aic {
	align-items: center;
}
.text-right {
	text-align: right;
}
.form-check {
	width: 100%;
	position: relative;
	padding-left: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-self: center;
	-ms-flex-item-align: center;
	align-self: center;
	justify-content: space-between;
	.form-check-label {
		margin-bottom: 0;

		-webkit-align-self: center;
		-ms-flex-item-align: center;
		-ms-grid-row-align: center;
		align-self: center;
	}
}
input.checkbox[type="checkbox"] {
	position: relative;
	width: 20px;
	height: 20px;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	overflow: hidden;
	-webkit-appearance: none !important;
	-moz-appearance: none !important;
	outline: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: unset;
	-webkit-align-self: center;
	-ms-flex-item-align: center;
	-ms-grid-row-align: center;
}
input.checkbox[type="checkbox"]:before {
	content: "";
	display: block;
	position: absolute;
	width: 20px;
	height: 20px;
	top: 0;
	left: 0;
	border: solid 1px #fff;
	border-radius: 5px;
	background-color: #fff;
}
input.checkbox[type="checkbox"]:disabled:before {
	border: solid 1px #e7e7e7;
	background-color: #f0f0f0;
}
input.checkbox[type="checkbox"]:disabled ~ .form-check-label {
	color: #9b9b9b;
}
input.checkbox[type="checkbox"]:checked:before {
	background-color: #fff;
	border-color: #d99751;
}
input.checkbox[type="checkbox"]:checked:after {
	content: "\2713";
	display: block;
	color: #d99751;
	position: absolute;
	top: 1px;
	left: 5px;
	font-size: 13px;
}
input.checkbox[type="radio"] {
	position: relative;
	width: 20px;
	height: 20px;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	-webkit-appearance: none !important;
	-moz-appearance: none !important;
	outline: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: unset;
	-webkit-align-self: center;
	-ms-flex-item-align: center;
	-ms-grid-row-align: center;
}
input.checkbox[type="radio"]:before {
	content: "";
	display: block;
	position: absolute;
	width: 20px;
	height: 20px;
	top: 0;
	left: 0;
	border: solid 1px #d99751;
	border-radius: 100%;
	background-color: #fff;
}
input.checkbox[type="radio"]:checked:before {
	border: none;
}
input.checkbox[type="radio"]:disabled:before {
	border: solid 1px #e7e7e7;
	background-color: #f0f0f0;
}
input.checkbox[type="radio"] ~ .form-check-label {
	margin-left: 14px;
}
input.checkbox[type="radio"]:disabled ~ .form-check-label {
	color: #9b9b9b;
}
input.checkbox[type="radio"]:checked:before {
	border: 1px solid #d99751;
	background-color: #fff;
}
input.checkbox[type="radio"]:checked:after {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	background-color: #d99751;
	border-radius: 100%;
	position: absolute;
	top: 5px;
	left: 5px;
}
